$color-blue: #3388FF;
$color-blue-lighter: #F4F9FF;
$color-blue-deep: #222277;

$color-teal: #55DEDE;

$color-green-darker: #3AB54A;
$color-green: #33CC4F;

$color-yellow: #F2C94C;

$color-red: #EE4433;

$color-gradient-blue: linear-gradient(263.66deg, #55DEDE 0%, #3388FF 100%);
$color-gradient-green: linear-gradient(83.66deg, #51C260 0%, #6ED9F1 100%);
$color-gradient-spectre: linear-gradient(270deg, #2BE343 0%, #55DEDE 49.72%, #3388FF 100%);


$color-black: #222233;
$color-gray-900: #515260;
$color-gray-800: #94969F;
$color-gray-700: #CDCFD6;
$color-gray-600: #E0E2E8;
$color-gray-500: #E8E9EE;
$color-gray-400: #F0F1F4;
$color-gray-300: #F9F9FA;
$color-white: #fff;

$indent-xlt: 2px;
$indent-lt: 4px;
$indent-xxs: 6px;
$indent-xs: 8px;
$indent-xsm: 10px;
$indent-sm: 12px;
$indent-md: 14px;
$indent-xmd: 16px;
$indent-lg: 20px;
$indent-xlg: 22px;
$indent-xl: 24px;
$indent-xxl: 26px;

$indent-xlt-inverse: -2px;
$indent-lt-inverse: -4px;
$indent-xxs-inverse: -6px;
$indent-xs-inverse: -8px;
$indent-xsm-inverse: -10px;
$indent-sm-inverse: -12px;
$indent-md-inverse: -14px;
$indent-xmd-inverse: -16px;
$indent-lg-inverse: -20px;
$indent-xlg-inverse: -22px;
$indent-xl-inverse: -24px;
$indent-xxl-inverse: -26px;

$border-radius-xs: 2px;
$border-radius-sm: 4px;
$border-radius-md: 8px;
$border-radius-lg: 10px;
$border-radius-xl: 12px;

$font-weight-ultraLight: 100;
$font-weight-thing: 200;
$font-weight-light: 300;
$font-weight-roman: 400;
$font-weight-medium: 500;
$font-weight-semibold: 600;
$font-weight-bold: 700;
$font-weight-heavy: 800;
$font-weight-black: 900;

$font-size-xlt: 10px;
$font-size-lt: 12px;
$font-size-xs: 14px;
$font-size-sm: 16px;
$font-size-md: 18px;
$font-size-lg: 24px;
$font-size-xlg: 32px;
$font-size-xl: 40px;
$font-size-xxl: 56px;

$container-width: 1160px;
$section-padding: 15px;